﻿body,dl,dd,h1,h2,h3,h4,h5,h6,p,span{margin:0;padding:0px;}
body{font:12px/1.5 tahoma,Microsoft YaHei,simsun,sans-serif;color:#1a5e77;background:#f5f5f5;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}
img{border: none;padding: 0;margin:0;}
em,i,b{font-style:normal}
ul,ol{list-style:none;margin:0;padding:0;}
a{text-decoration:none;cursor:pointer;}
a:hover{text-decoration:underline}
.fl{float:left;}
.fr{float:right;}
.pr{position:relative;}
.cl{clear:both;}

/*---------------------主页----------------------*/
/*顶部*/
#header{width:100%;height:80px;background-color:#fff;box-shadow: 0 3px 1px #ebebeb;border-bottom:2px solid #ccc;}
#header .center{width:998px;height:80px;margin:0 auto;}
/*顶部菜单*/
#header .center .nav{width:998px;height:40px;z-index:999;position:relative;}
#header .center .nav .logo{width:190px;height:40px;display:block;position:absolute;top:20px;left:0;}
#header .center .nav ul{list-style:none;width:245px;height:40px;position:absolute;top:20px;right:0;line-height:40px;}
#header .center .nav li{height:40px;float:left;margin-left:5px;}

/*中间内容部分*/
#main{width:100%;height:360px;}
#main .center{width:998px;height:400px;padding:5px 5px 5px 5px;margin:0 auto;position:relative;}
#main .center .title{width:100%;height:50px;line-height:50px;position:absolute;top:20px;left:0;border-bottom:1px solid #ccc;}
#main .center .title p{font-size:14px;color:black;line-height:50px;}
#main .center .content{width:100%;height:320px;position:relative;top:80px;left:0;}
/*#main .center .content .m1{width:150px;height:150px;position:absolute;top:0px;left:13%;border-radius:15px;}
#main .center .content .m2{width:150px;height:150px;position:absolute;top:0px;left:33%;border-radius:15px;}
#main .center .content .m3{width:150px;height:150px;position:absolute;top:0px;left:53%;border-radius:15px;}
#main .center .content .m4{width:150px;height:150px;position:absolute;top:0px;left:73%;border-radius:15px;}*/
#main .center .content .m1{width:140px;height:150px;position:absolute;top:0px;left:33%;}
#main .center .content .m2{width:140px;height:150px;position:absolute;top:0px;left:53%;}
#main .center .content .m3{width:140px;height:150px;position:absolute;top:51%;left:33%;}
#main .center .content .m4{width:140px;height:150px;position:absolute;top:51%;left:53%;}
#main .center .content img{width:140px;height:120px;}
#main .center .content .m1:hover,.m2:hover,.m3:hover,.m4:hover{transform: scale(1.06);transition: opacity 0.35s, transform 0.35s;border:1px solid #ccc;}
#main .center .content span{width:140px;height:30px;position:absolute;bottom:0;left:0;font-size:16px;line-height:30px;text-align:center;background:#f5f5f5;color:black;}

.footer{width:100%; height: 50px;position:absolute;bottom:0;left:0; background:url("../images/brand/bac.jpg") repeat;  padding-top: 10px; clear: both;}
.footer p{color: #ccc;line-height:50px;text-align: center;}

/*--------------------登录页-----------------*/
#LoginMain{width:500px;height:440px;margin:0 auto;margin-top:50px;}
#LoginMain .top{width:100%;height:100px;}
#LoginMain .top .logo{width:190px;height:40px;margin:0 auto;}
#LoginMain .top .title{width:100%;height:40px;text-align:center;padding-top:20px;font-size:23px;font-family: inherit;font-weight: 500;line-height: 1.1;color: #333;}
#LoginMain .center{width:100%;height:260px;margin-top:10px;background-color:rgb(255,255,255);border:2px solid #ccc;box-sizing:border-box;color:#767676;font-size:14px;}
#LoginMain .center .login{width:396px;height:150px;padding:10px 30px 30px 70px;}
#LoginMain .center .login .login_input{width:100%;height:30px;margin-top:20px;}
#LoginMain .center .login .login_input span{width:100px;height:30px;display:block;float:left;line-height:30px;}
#LoginMain .center .login .login_input input{width:250px;height:25px;float:left;line-height:25px;border:1px solid #ccc;}
#LoginMain .center .login .login_input .ddl{width:100px;height:25px;float:left;}
#LoginMain .center .login .login_input .login_btn{width:353px;height:30px;line-height:26px;cursor: pointer;}
#LoginMain .center .login .login_input .login_btn:hover{background-color:#ccc;}
#LoginMain .center .login .error{color:red;text-align:center;width:100%;height:20px;margin-top:10px;display:block;padding-right:20px;}
.attention{color:#ff7300;text-align:center;}
#LoginFooter{ height: 40px;width:100%; background:url("../images/brand/bac.jpg") repeat;  padding-top: 10px; clear: both;position:absolute;bottom:0;left:0;}
#LoginFooter p{color: #ccc;line-height:40px;text-align: center;}

/*--------------------登出页-----------------*/
#LogoutMain{width:100%;min-height:450px;}
#LogoutMain .center{width:465px;height:300px;margin:0 auto;padding-top:70px;}
.content_Logout{width:100%;height:300px;background:url("../images/logout_bg.png") no-repeat;}
.content_Logout .attention{padding:100px 0 0 100px;text-align:left;color:black;}